
/* --------------------------------------------------------
	Linkages
----------------------------------------------------------*/

a { outline: 0 !important; }
a img { border: 0px; text-decoration: none; }

/* --------------------------------------------------------
	Layout
----------------------------------------------------------*/

/* side module - padding */
.t3-sidebar .t3-module  {
	padding-top: 0px;
}

	@media (min-width: 992px) {
		.t3-sidebar .t3-module  {
			padding-top: 15px;
		}
	}

/* --------------------------------------------------------
	Menu Toggle
----------------------------------------------------------*/

.off-canvas-toggle {
	width: 192px;
	height: 45px;
	line-height: 45px;
	margin: 0 !important;
	padding: 0 !important;
	outline: 0 !important;
}

	@media (min-width: 768px) {
		.off-canvas-toggle {
			width: 100px;
		}
	}

	.menu-desktop {
		/*display: block;*/
		width: 90px;
		height: 30px;
		line-height: 30px;
		margin: 0 0 0 10px;
		background-color: #0a3371 !important;
	}
		/* on xs device */
		@media (max-width: 767px) {
			.menu-desktop {
				display: none !important;
			}
		}

		button:hover .menu-desktop {
			background-color: #00b4cd !important;
		}

		.menu-desktop span {
			display: inline-block !important;
		}

		/* override global - TBR */
		.menu-desktop .glyphicon {
			padding: 0;
		}

		.menu-desktop .glyphicon-menu-hamburger {
			top: 2px;
			margin-right: 6px;
			color: #ffffff;
			font-size: 16px;
		}

		.menu-desktop .label {
			padding: 0;
			color: #ffffff;
			font-size: 14px;
			text-transform: uppercase;
		}

/* --------------------------------------------------------
	OFFCANVAS NAV.
----------------------------------------------------------*/

.t3-off-canvas .close {
	height: 55px;
	line-height: 52px;
}
	/* on sm+ devices */
	@media (min-width: 767px) {
		.t3-off-canvas .close {
			height: 60px;
		}
	}

.t3-off-canvas .t3-off-canvas-header {
	height: 55px;
}
	/* on sm+ devices */
	@media (min-width: 767px) {
		.t3-off-canvas .t3-off-canvas-header {
			height: 60px;
		}
	}

/* --------------------------------------------------------
	Btn - Search / Contact
----------------------------------------------------------*/

.navbar-header {
	/*margin-top: 6px;*/
    margin-right: 6px;
}

.navbar-toggle {
	display: block;
	width: 34px;
	height: 34px;
	margin-top: 10px;

	background-color: #0a3371;
	background-image: url("/templates/uber/images/icon-menu-hamburger.png");
	background-position: top left;
	background-repeat: no-repeat;

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	cursor: pointer;
}

	/* hover override */
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background-color: #00b4cd;
	}

	@media (min-width: 768px) {
		.navbar-toggle {
			margin-top: 6px;
		}
	}

	@media (min-width: 992px) {
		.navbar-toggle {
			display: none;
		}
	}


.btn-search {
		display: block;
		width: 34px;
		height: 34px;
		background-color: #0a3371;
		background-image: url("/templates/uber/images/icon-search.png");
		background-position: top left;
		background-repeat: no-repeat;

		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		-o-border-radius: 50%;
		border-radius: 50%;
	}

		.btn-search:hover {
			background-color: #00b4cd;
		}

	.btn-contact {
		display: block;
		width: 34px;
		height: 34px;
		background-color: #00b4cd;
		background-image: url("/templates/uber/images/icon-contact-us.png");
		background-position: top left;
		background-repeat: no-repeat;

		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		-o-border-radius: 50%;
		border-radius: 50%;
	}

		.btn-contact:hover {
			background-color: #0a3371;
		}
		@media (max-width: 991px)	{
			.btn-contact {
					background-color: #0a3371;
			}
			.btn-contact:hover {
				background-color: #00b4cd;
			}
		}
/* --------------------------------------------------------
	Back to top
----------------------------------------------------------*/

.back-to-top.affix {
    bottom: 25px;
}

/* --------------------------------------------------------
	Landing / Features
----------------------------------------------------------*/

.features-landing .circle {
	width: 154px;
	height: 154px;
	margin-top: 0;
}

	.features-landing .circle a {
		display: block;
		width: 100%;
		height: 100%;
	}

	.features-landing .circle p {
		margin: 0;
		color: #ffffff;
	}

		.features-landing .circle p.big {
			padding-left: 10px;
			font-size: 34px;
			line-height: 34px;
			font-weight: bold;
			text-align: left;
		}

		.features-landing .circle p.small {
			font-size: 13px;
		}

		.features-landing .circle p.smaller{
			font-size: 9px;
		}

/* --------------------------------------------------------
	Calculators
----------------------------------------------------------*/

/* colour override */
.calculators-body {
	background-color: #25386d;
}

#calculator-items {
	margin-top: 30px;
}

.calculator-item {
	float: left;
	height: 260px;
	margin: 0 0 20px 0;
}

	/* item height on xs landscape */
	@media (min-width: 480px) {
		.calculator-item {
			height: 200px;
		}
	}

	/* item height on sm/md/lg */
	@media (min-width: 768px) {
		.calculator-item {
			height: 280px;
		}
	}

	.calculator-item a {
		display: block;
	}

	/* icon container */
	.calculator-item span {
		display: block;
		width: 100px;
		height: 100px;
		margin: 0 auto;
		text-indent: -9999px;
	}

		/* hover state */
		.calculator-item a:hover span{
			background-image: url("/templates/uber/images/icon-calculator-alt.png");
		}

		@media (min-width: 768px) {
			.calculator-item span {
				width: 140px;
				height: 140px;
			}
		}

	/* cal. title */
	.calculator-item h2 {
		margin: 16px 0 5px 0;
		color: #0b3370;
		font-size: 16px !important;
		font-weight: 600;
	}

	/* cal. description */
	.calculator-item p {
		margin: 0 auto;
		color: #231F20;
		font-size: 13px;
		line-height: 1.4em;
	}

		@media (min-width: 768px) {
			.calculator-item p {
				width: 80%;
			}
		}

/* --------------------------------------------------------
	Search / Adviser - Variation #2
----------------------------------------------------------*/

.search-adviser-alt {
	margin: 20px 0;
	padding: 0px 20px 0 20px;
	color: #25386d;
	background: #F69321;
	border: 1px solid #F69321;
}

	.search-adviser-alt h3 {
		margin-top: 20px;
		color: #ffffff;
		font-size: 28px;
		font-weight: bold;
	}

	.search-adviser-alt p {
		color: #FFE98D;
		font-weight: bold;
	}

	.search-adviser-alt #search-adviser-form input[type="text"] {
		background: #b9def3;
	}

	/* adviser results fix */
	@media (min-width: 768px) {
		.contact-body .search-adviser-results-wrapper {
			margin-top: 260px;
		}
	}

	/* adviser text */
	@media (min-width: 992px) {

		.search-adviser-alt p {
			padding: 0 15%;
		}
	}

/* --------------------------------------------------------
	SEARCH
----------------------------------------------------------*/

.search-body {
	background-color: #25386d;
}

.search-wrapper {
	padding-bottom: 100px;
	background-image: url("/images/banners/banner_search.jpg");
	background-position: top left;
	background-repeat: no-repeat;
	background-size: cover;
}

#form-search {
	margin-top: 80px;
}

#form-search-input {
	padding: 30px 10px;
	background-color: #ffffff;
}

	#form-search-input  .form-group {
		margin-bottom: 0;
	}

		#form-search-input input[type="text"] {
			border-top-left-radius: 5px !important;
			border-bottom-left-radius: 5px !important;
			height: 41px; /* LS To make the input the same height as the button */
		}

		#form-search-input .btn {
			/*margin-left: 0;*/
			border-top-left-radius: 0 !important;
			border-bottom-left-radius: 0 !important;
		}

			#form-search-input .fa {
				font-size: 22px;
			}

#form-search-results {}

	.searchintro {
		margin-top: 30px;
		color: #25386d;
		text-align: center;
		background-color: #ffffff;
	}

		.searchintro p {
			margin: 0;
			padding: 30px 0 25px 0;
		}

		.searchintro .badge {
			background-color: #25386d;
		}

#form-search-listing {
	background-color: #ffffff;
}
	.search-results {
		width: 95%;
		margin: 0 2.5% 20px 2.5%;
	}

	.search-results .result-title {
		margin-top: 20px;
		padding-top: 15px;
		color: #25386d;
		font-size: 15px;
		border-top: 1px solid #ecf0f1;
	}

		.search-results .result-title:first-child {
			margin-top: 0;
		}

		.search-results .result-title a {
			color: #25386d;
		}

	.search-results .result-category {
		font-size: 14px;
		color: #96a1a3;
	}

	.search-results .result-text {
		font-size: 13px;
	}

	.search-results .result-created {
		font-size: 10px;
		color: #bababa;
	}

/* search / error */
#form-search-error {
	text-align: center;
	background-color: #ffffff;
}

	#form-search-error .alert {
		margin: 20px 0;
	}

/* --------------------------------------------------------
	CTA
----------------------------------------------------------*/

.cta {
	position: relative;
	width: 100%;
	margin: 0 auto;
    text-align: center;
	color: #ffffff;
}
	.cta a {
		display: block;
		color: #ffffff;
		cursor: pointer;
	}

	/*
	.cta .is-clickable {
		z-index: 100;
		display: block;
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		color: #ffffff;

		background-color: #ffffff;
		filter: alpha(opacity=1);
		opacity: 0;

		cursor: pointer;
	}
	*/

	.cta-default {
		padding: 15px 4%;
	}

	.cta-full {
		margin: 10px 0 15px 0;
	}
		.cta-full a {
			padding: 10px 5%;
		}

		.cta-full:hover {
			filter: alpha(opacity=90); /* IE fallback */
			opacity: 0.9;
		}

		.cta-heading {
			font-size: 20px;
			line-height: 26px;
			font-weight: bold;
		}

	.cta-rich { }

		.cta-rich img {
			max-width: 60%;
		}

	/* on 480 devices */
	@media (min-width: 480px) {
		.cta-rich img {
			max-width: 50%;
		}
	}

	/* on sm devices */
	@media (min-width: 768px) {
		.cta-default {
			padding: 20px 15%;
		}

			.cta-heading {
				font-size: 22px;
				line-height: 30px;
			}

		.cta-rich img {
			max-width: 35%;
		}
	}

	/* on md devices */
	@media (min-width: 992px) {
		.cta-default {
			padding: 25px 15%;
		}

		.cta-rich {
			margin-bottom: -15px;
			background-color: transparent !important;
		}
			.cta-rich img {
				max-width: 100%;
			}

		.cta-heading {
			font-size: 22px;
			line-height: 30px;
		}
	}

	/* on lg devices */
	@media (min-width: 1200px) {
		.cta-default {
			padding: 25px 10%;
		}

		.cta-heading {
			font-size: 24px;
			line-height: 34px;
		}
	}

/* cta - call */
.cta-call {
	min-height: 100px;
	margin: 20px 0 20px 0;
	padding: 14px 10%;
	background-color: #8cc541;
}

	.cta-call .cta-heading {
		font-size: 40px;
		line-height: 42px;
	}

	.cta-call .cta-action {
		font-weight: normal;
		font-size: 18px;
	}

	/* font on md+ */
	@media (min-width: 992px) {
		.cta-call {
			padding: 35px 10%;
		}

		.cta-call .cta-heading {
			font-size: 70px;
			line-height: 70px;
		}

		.cta-call .cta-action {
			font-size: 30px;
		}
	}

/* --------------------------------------------------------
	Tables / Disclosures
----------------------------------------------------------*/

.table-disclosures {
	margin-top: 10px;
	font-size: 14px;
}

.table-disclosures > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #dddddd !important;
}

.table-disclosures > tbody > tr > td {
	padding: 12px 8px;
	border-top: 1px solid #dddddd !important;
}


/* --------------------------------------------------------
	Forms
----------------------------------------------------------*/

.form-group label,
.control-label {
	color: #20386f;
	font-weight: bold;
}

.form-group input {
	width: 100%;
}

/* --------------------------------------------------------
	Form / General
----------------------------------------------------------*/

.form-general {
	float: left;
	margin-bottom: 20px;
	background-color: #89bbe5;
}

	.form-general h2 {
		color: #25386d;
		font-size: 24px;
		font-weight: bold;
	}

	.form-general .form-group label {
		font-size: 16px;
		font-weight: normal;
	}

	.form-general input[type="text"],
	.form-general input[type="email"],
	.form-general input[type="url"],
	.form-general select,
	.form-general textarea {
		width: 100%;
		background: #ffffff;
	}

	.form-general input[type=radio] {
		width: 20px;
		height: 20px;
		margin-left: -25px;
	}

/* --------------------------------------------------------
	Form / Connect
----------------------------------------------------------*/

.form-connect {
	margin-top: 20px;
	padding-top: 20px;
}

/* --------------------------------------------------------
	Form / Contact
----------------------------------------------------------*/

.contact-body {
    background: #ffffff;
}

.form-contact {
	z-index: 100;
}

	/* change layout overflow + margin */
	@media (min-width: 768px) {
		.form-contact {
			position: absolute;
			margin-top: 20px;
			margin-right: 20px;
		}
	}


/* --------------------------------------------------------
	Form / Lead Submission
----------------------------------------------------------*/

.lender-body .form-contact {
	float: left;
	position: relative;
	margin-top: 40px;
	padding-top: 20px;
}

/* --------------------------------------------------------
	Buttons
----------------------------------------------------------*/

.btn-primary {
	width: 100%;
}

/* --------------------------------------------------------
	Effects
----------------------------------------------------------*/

.fx-fade {
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.fx-expand,
.fx-expand-large {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.fx-expand:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}

.fx-expand-large:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}
